[
    {"name": "Herbert", "text": "Et voilà! After some pitfalls and a long walk, here I am."},
    {"name": "Herbert", "text": "I saw your big warm thing so I decided to stop by."},
    {"name": "Herbert", "text": "..."},
    {"name": "Herbert", "text": "This coast is really nice, is it yours?"},
    {"name": "Herbert", "text": "..."},
    {"name": "Herbert", "text": "Hey-oh, hooman, 're you okay?"},
    {"name": "Ely", "text": "W-wait... Did you just say it was a recent oil tanker sinking?"},
    {"name": "Herbert", "text": "Hum... Yeah! It must have sank about a few days ago..."},
    {"name": "Ely", "text": "..."},
    {"name": "Herbert", "text": "Are you okay?"},
    {"name": "Ely", "text": "So... Yeah... Here's the thing:"}
]
